<?xml version="1.0" encoding="utf-8" ?>
<root>
	<Quality id="JPG" value="80" />
	<ResourceDefaults id="ResourceDefaults" oggtowav="false" />
	<Vector id="Sections">
		<Section name="characters" auto="false" ondemand="true">
			<!-- Ruth -->
			<Image id="RUTH_IDLE_READING" file="images/characters/doctors/ruth/idle_reading.png" rowcount="4" framecount="12" />
			<Image id="RUTH_IDLE_WRITING" file="images/characters/doctors/ruth/idle_writing.png" rowcount="3" framecount="9" />
			<Image id="RUTH_IDLE" file="images/characters/doctors/ruth/idle.png" />
			<Image id="RUTH_BLUSH" file="images/characters/doctors/ruth/blush.png" />
			<Image id="RUTH_IDLE_UP" file="images/characters/doctors/ruth/idle_back.png" />
			<Image id="RUTH_WALK_UP" file="images/characters/doctors/ruth/walk_back.png" rowcount="3" framecount="12" />
			<Image id="RUTH_WALK_DOWN" file="images/characters/doctors/ruth/walk_front.png" rowcount="3" framecount="12" />
			<Image id="RUTH_WALK_RIGHT" file="images/characters/doctors/ruth/walk_right.png" rowcount="3" framecount="12" />
			<Image id="RUTH_RUN_WALK_UP" file="images/characters/doctors/ruth/run_back.png" rowcount="4" framecount="8" />
			<Image id="RUTH_RUN_WALK_DOWN" file="images/characters/doctors/ruth/run_front.png" rowcount="4" framecount="8" />
			<Image id="RUTH_RUN_WALK_RIGHT" file="images/characters/doctors/ruth/run_right.png" rowcount="4" framecount="8" />
			<Image id="RUTH_BEEPER_CHECK" file="images/characters/doctors/ruth/beeper_check.png" />
			<Image id="RUTH_CONFIDENT" file="images/characters/doctors/ruth/confident.png" />
			<Image id="RUTH_DELIGHTED" file="images/characters/doctors/ruth/delighted.png" />
			<Image id="RUTH_SEARCHING_GLASSES" file="images/characters/doctors/ruth/searching_glasses.png" rowcount="4" framecount="12" />
			<Image id="RUTH_CLOSED_REASSURING" file="images/characters/doctors/ruth/closed_reassuring.png" />
			<Image id="RUTH_OPEN_REASSURING" file="images/characters/doctors/ruth/open_reassuring.png" />
			<Image id="RUTH_LAUGHING" file="images/characters/doctors/ruth/laughing.png" />
			<Image id="RUTH_QUESTION_FROWNING" file="images/characters/doctors/ruth/question_frowning.png" />
			<Image id="RUTH_QUESTION_SMILING" file="images/characters/doctors/ruth/smiling_question.png" />
			<Image id="RUTH_SMILING_TALKING_CLOSED" file="images/characters/doctors/ruth/smiling_talking_closed.png" />
			<Image id="RUTH_SMILING_TALKING_OPEN" file="images/characters/doctors/ruth/smiling_talking_open.png" />
			<Image id="RUTH_SMILING_STARTS_RUNNING" file="images/characters/doctors/ruth/starts_running.png" />
			<Image id="RUTH_BEEPING" file="images/characters/doctors/ruth/beeping.png" rowcount="2" framecount="4"/>
			<Image id="RUTH_COME_PATIENT" file="images/characters/doctors/ruth/come_patient.png" rowcount="3" framecount="9" />
			<Image id="RUTH_IDLE_PRESENT" file="images/characters/doctors/ruth/present.png" />
			<Image id="RUTH_HAPPY" file="images/characters/doctors/ruth/happy.png" />
			<Image id="RUTH_PULSE" file="images/characters/doctors/ruth/pulse.png" />
			<Image id="RUTH_HUG_DANIEL" file="images/characters/doctors/ruth/hug_daniel.png" />
			<Image id="RUTH_HUG_SARAH" file="images/characters/doctors/ruth/hug_sarah.png" />
			<Image id="RUTH_CURIOUS" file="images/characters/doctors/ruth/curious.png" />
			<Image id="RUTH_SHOCKED" file="images/characters/doctors/ruth/shocked.png" />
			<Image id="RUTH_COMPASSION" file="images/characters/doctors/ruth/compassion.png" />

			<Image id="RUTH_DANCE" file="images/characters/doctors/ruth/dance.png" rowcount="3" framecount="12" />
			<Image id="RUTH_DESPERATE" file="images/characters/doctors/ruth/desperate.png" />
			<Image id="RUTH_DRINK" file="images/characters/doctors/ruth/drink.png" />
			<Image id="RUTH_FEEDBACK_BAD" file="images/characters/doctors/ruth/feedback_bad.png" rowcount="2" framecount="6"/>
			<Image id="RUTH_GIVE_PRESENT" file="images/characters/doctors/ruth/give_present.png" />
			<Image id="RUTH_LOOK_HENRY" file="images/characters/doctors/ruth/look_henry.png" />
			<Image id="RUTH_MOCK_HORROR" file="images/characters/doctors/ruth/mock_horror.png" />
			<Image id="RUTH_RUN_MOCK_HORROR" file="images/characters/doctors/ruth/mock_horror.png" />
			<Image id="RUTH_PRESENT_IDLE" file="images/characters/doctors/ruth/present_idle.png" />
			<Image id="RUTH_PRESENT_REVEAL" file="images/characters/doctors/ruth/present_reveal.png" rowcount="3" framecount="9"/>
			<Image id="RUTH_SHEERS" file="images/characters/doctors/ruth/sheers.png" />
			<Image id="RUTH_PRESENT_SHOW" file="images/characters/doctors/ruth/show_present.png" />
			<Image id="RUTH_TURN_HENRY" file="images/characters/doctors/ruth/turn_henry.png" />    
			
			<Image id="RUTH_OPENPRESENT" file="images/characters/doctors/ruth/present_unwrap.png" rowcount="4" framecount="7"/>
		</Section>
	</Vector>
</root>
